Searched refs:DIR (Results 76 - 100 of 348) sorted by relevance

1234567891011>>

/freebsd-10.2-release/contrib/tcsh/
H A Dtw.init.c62 static DIR *tw_dir_fd = NULL; /* Current directory descriptor */
75 DIR *dfd; /* Current directory descriptor */
96 static int tw_dir_next (struct Strbuf *, DIR *);
162 tw_dir_next(struct Strbuf *res, DIR *dfd)
207 DIR *dirp;
348 tw_cmd_start(DIR *dfd, const Char *pat)
540 tw_var_start(DIR *dfd, const Char *pat)
554 tw_alias_start(DIR *dfd, const Char *pat)
568 tw_complete_start(DIR *dfd, const Char *pat)
598 tw_logname_start(DIR *df
[all...]
/freebsd-10.2-release/contrib/bmake/
H A Ddir.c717 * when DEBUG(DIR), via Lst_ForEach.
760 if (DEBUG(DIR)) {
844 if (DEBUG(DIR)) {
869 if (DEBUG(DIR)) {
877 if (DEBUG(DIR)) {
916 if (DEBUG(DIR)) {
927 if (DEBUG(DIR)) {
961 if (DEBUG(DIR)) {
979 if (DEBUG(DIR)) {
988 if (DEBUG(DIR)) {
[all...]
/freebsd-10.2-release/lib/libc/gen/
H A Dreaddir.c53 DIR *dirp;
95 DIR *dirp;
111 DIR *dirp;
/freebsd-10.2-release/contrib/openbsm/bin/auditdistd/
H A Dtrail.h58 void trail_last(DIR *dirfp, char *filename, size_t filenamesize);
/freebsd-10.2-release/contrib/ntp/lib/isc/unix/include/isc/
H A Ddir.h57 DIR * handle;
/freebsd-10.2-release/contrib/netbsd-tests/sbin/fsck_ffs/
H A Dquotas_common.sh40 DIR=target
/freebsd-10.2-release/share/examples/sunrpc/dir/
H A Ddir_proc.c17 DIR *dirp;
/freebsd-10.2-release/release/tools/
H A Darm.subr48 DIR=$1
51 while ! umount ${DIR}; do
55 echo "Cannot umount(8) ${DIR}"
H A Dvmimage.subr198 DIR=$1
201 while ! umount ${DIR}; do
205 echo "Cannot umount(8) ${DIR}"
/freebsd-10.2-release/crypto/openssl/crypto/krb5/
H A DMakefile5 DIR= krb5 macro
32 (cd ../..; $(MAKE) DIRS=crypto SDIRS=$(DIR) sub_all)
/freebsd-10.2-release/contrib/netbsd-tests/lib/libc/gen/
H A Dt_dir.c52 DIR *dp;
124 DIR *dp;
/freebsd-10.2-release/contrib/sendmail/doc/op/
H A DMakefile3 DIR= smm/08.sendmailop macro
/freebsd-10.2-release/contrib/netbsd-tests/fs/ffs/
H A Dffs_common.sh94 DIR=target
/freebsd-10.2-release/contrib/apr-util/
H A Dapu-config.in52 --prefix[=DIR] change prefix to DIR
/freebsd-10.2-release/contrib/dtc/
H A Dfstree.c28 DIR *d;
/freebsd-10.2-release/crypto/openssh/openbsd-compat/
H A Dbsd-closefrom.c75 DIR *dirp;
/freebsd-10.2-release/crypto/openssl/crypto/
H A DLPdir_unix.c66 DIR *dir;
/freebsd-10.2-release/tools/tools/prstats/
H A Dprstats.pl162 local *DIR; # Directory handle
165 opendir(DIR, $dn)
167 while ($entry = readdir(DIR)) {
177 closedir(DIR);
/freebsd-10.2-release/usr.sbin/pw/
H A Drm_r.c46 DIR *d = opendir(dir);
/freebsd-10.2-release/crypto/heimdal/lib/hx509/
H A Dtest_cert.in48 echo "print DIR"
49 ${hxtool} print --content DIR:$srcdir/data > /dev/null || exit 1
/freebsd-10.2-release/crypto/openssl/crypto/idea/
H A DMakefile5 DIR= idea macro
31 (cd ../..; $(MAKE) DIRS=crypto SDIRS=$(DIR) sub_all)
/freebsd-10.2-release/crypto/openssl/crypto/jpake/
H A DMakefile0 DIR=jpake
14 (cd ../..; $(MAKE) DIRS=crypto SDIRS=$(DIR) sub_all)
1 DIR=jpake macro
/freebsd-10.2-release/crypto/openssl/crypto/lhash/
H A DMakefile5 DIR= lhash macro
31 (cd ../..; $(MAKE) DIRS=crypto SDIRS=$(DIR) sub_all)
/freebsd-10.2-release/crypto/openssl/crypto/md2/
H A DMakefile5 DIR= md2 macro
31 (cd ../..; $(MAKE) DIRS=crypto SDIRS=$(DIR) sub_all)
/freebsd-10.2-release/crypto/openssl/crypto/md4/
H A DMakefile5 DIR= md4 macro
32 (cd ../..; $(MAKE) DIRS=crypto SDIRS=$(DIR) sub_all)

Completed in 205 milliseconds

1234567891011>>